/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 11pt Helvetica, sans-serif;
	color           : #000000;
	}
div#e3              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 145.50pt;
	top             : 141.00pt;
	width           : 367.50pt;
	height          :  16.50pt;
	}
div#e2              { /* <SPAN style="FONT-FAMILY... */
	position        : absolute;
	left            : 145.50pt;
	top             : 195.00pt;
	width           : 481.50pt;
	height          : 279.75pt;
	}
span#e1             { /* dsgsr007001.jpg */
	background      : transparent url(dsgsr007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  60.75pt;
	width           : 525.00pt;
	height          :  64.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
